#pragma once
#include "ObjMesh.h"

#include <string>


namespace lib_geo
{


class ObjMaterialReader
{
public:
	ObjMaterialReader(const std::string& workdir);
	bool ReadMaterialFile( const std::string& filename , ObjMaterialGroup& materials );

private:
	std::string m_LoadWorkDirPath;
};


}
